//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 1 materials and 5 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.2 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 08/31/2000    (31.08.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Kamera
  location  <      0.000,     -10.000,       0.000>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <      0.000,       0.000,       0.000>
}

//
// *******  L I G H T S *******
//

light_source {   // Arealight Svetlo
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.6302
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 3, 3
  adaptive 1
  jitter
  scale <7.025166, -5.847176, 1.234397>
  rotate <-89.979858, 0.049557, -17.981253>
  translate  <-4.238384, -16.389766, 0.0>
}



//
// ********  MATERIALS  *******
//

#include "mince.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

#declare CSG001 = difference {
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    material {
      Or2
    }
    scale <2.104898, 2.03458, 0.617201>
    rotate 89.990891*x
    translate  <0.0, 0.227415, 0.107288>
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    material {
      Or2
    }
    scale <1.901957, 1.859624, 0.749304>
    rotate 89.990891*x
    translate  <0.0, 0.288751, 0.107288>
  }
}
union { // Mince
  text {   // TText001
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Or2
    }
    scale <6.473703, 3.518465, 0.324999>
    rotate 90.050804*x
    translate  <-1.25346, -0.082701, -1.16726>
  }

  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    material {
      Or2
    }
    scale <2.060919, 1.912212, 0.074265>
    rotate 89.990891*x
    translate  <0.0, -0.043625, 0.107288>
  }
  object { CSG001 }
}




